.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";}.clearfix:after{clear:both;}.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}.input-block-level{display:block;width:100%;min-height:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}.wpb_row{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}.vc_row-fluid{width:100%;*zoom:1;}.vc_row-fluid:before,.vc_row-fluid:after{display:table;content:"";}.vc_row-fluid:after{clear:both;}.vc_row-fluid [class*="vc_span"]{display:block;width:100%;min-height:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;float:left;margin-left:2.5%;}.vc_row-fluid [class*="vc_span"]:first-child{margin-left:0;}.vc_row-fluid .vc_span12,.wpb_teaser_grid.wpb_carousel .vc_span12{width:100%;}.vc_row-fluid .vc_span11{width:91.45833333333334%;}.vc_row-fluid .vc_span10{width:82.91666666666667%;}.vc_row-fluid .vc_span9{width:74.375%;}.vc_row-fluid .vc_span8{width:65.83333333333334%;}.vc_row-fluid .vc_span7{width:57.29166666666667%;}.vc_row-fluid .vc_span6,.wpb_teaser_grid.wpb_carousel .vc_span6{width:48.75%;}.vc_row-fluid .vc_span5{width:40.208333333333336%;}.vc_row-fluid .vc_span4,.wpb_teaser_grid.wpb_carousel .vc_span4{width:31.666666666666668%;}.vc_row-fluid .vc_span3,.wpb_teaser_grid.wpb_carousel .vc_span3{width:23.125%;}.vc_row-fluid .vc_span2{width:14.583333333333334%;}.vc_row-fluid .vc_span1{width:6.041666666666667%;}.hidden{display:none;visibility:hidden;}.visible-phone{display:none!important;}.visible-tablet{display:none!important;}.hidden-desktop{display:none!important;}@media (max-width: 767px) {.visible-phone{display:inherit!important;}.hidden-phone{display:none!important;}.hidden-desktop{display:inherit!important;}.visible-desktop{display:none!important;}}@media (min-width: 768px) and (max-width: 979px) {.visible-tablet{display:inherit!important;}.hidden-tablet{display:none!important;}.hidden-desktop{display:inherit!important;}.visible-desktop{display:none!important;}}.wpb_separator,.vc_text_separator{border-bottom:1px solid #f7f7f7;}.wpb_separator{clear:both;height:1px;}.vc_text_separator{clear:both;height:1px;}.vc_text_separator div{display:inline-block;background-color:#ffffff;padding:1px 1em;position:relative;top:-9px;}.separator_align_center{text-align:center;}.separator_align_left{text-align:left;}.separator_align_right{text-align:right;}.fb_type_standard{height:25px;}.fb_type_standard iframe{height:25px;}.fb_type_button_count{height:20px;}.fb_type_button_count iframe{height:20px;}.fb_type_box_count{height:62px;}.fb_type_box_count iframe{height:62px;}.wpb_googleplus_type_standard{height:25px;}.wpb_googleplus_type_small{height:19px;}.wpb_googleplus_type_medium{height:21px;}.wpb_googleplus_type_tall{height:21px;}.wpb_pinterest_type_horizontal{height:21px;}.wpb_pinterest_type_vertical{height:60px;}.wpb_pinterest_type_none{height:21px;}.wpb_toggle,#content h4.wpb_toggle{background:url(../images/toggle_open.png) no-repeat left center;padding-left:25px;clear:both;margin-top:0;}.wpb_toggle_title_active,#content h4.wpb_toggle_title_active{background:url(../images/toggle_close.png) no-repeat left center;}.wpb_toggle:hover{cursor:pointer;}.wpb_toggle_content{display:none;overflow:hidden;padding:0px 0px 0px 25px;margin-top:1em;}.wpb_toggle_open{display:block;}.wpb_widgetised_column .wpb_wrapper>ul{margin:0;}.wpb_widgetised_column .wpb_wrapper>ul>li{margin-left:0;background-image:none;list-style:none!important;}.wpb_widgetised_column .wpb_wrapper>ul>li:after,.wpb_widgetised_column .wpb_wrapper>ul>li:before{display:none!important;}.wpb_button{display:inline-block;*display:inline;*zoom:1;padding:4px 10px 4px;margin-bottom:0;margin-top:0;font-size:13px;line-height:18px;*line-height:20px;color:#333333;text-align:center;text-shadow:0 1px 1px rgba(255,255,255,0.75);vertical-align:middle;cursor:pointer;background-color:#f7f7f7;border:1px solid #cccccc;*border:0;border-bottom-color:#b3b3b3;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;*margin-left:.3em;}.wpb_button:hover,.wpb_button:active,.wpb_button.active,.wpb_button.disabled,.wpb_button[disabled]{background-color:#eaeaea;}.wpb_button:active,.wpb_button.active{background-color:#d1d1d1 \9;}.wpb_button:first-child{*margin-left:0;}.wpb_button:hover{color:#333333;text-decoration:none;background-color:#e6e6e6;*background-color:#d9d9d9;-webkit-transition:background-color 0.1s linear;-moz-transition:background-color 0.1s linear;-ms-transition:background-color 0.1s linear;-o-transition:background-color 0.1s linear;transition:background-color 0.1s linear;}.wpb_button:focus{outline:thin dotted #333;outline:5px auto -webkit-focus-ring-color;outline-offset:-2px;}.wpb_button.active,.wpb_button:active{background-color:#e6e6e6;background-color:#d9d9d9 \9;background-image:none;outline:0;-webkit-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);-moz-box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);box-shadow:inset 0 2px 4px rgba(0,0,0,.15),0 1px 2px rgba(0,0,0,.05);}button.wpb_btn-large,span.wpb_btn-large{padding:9px 14px;font-size:15px;line-height:normal;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}button.wpb_btn-large [class^="icon-"],span.wpb_btn-large [class^="icon-"]{margin-top:1px;}button.wpb_btn-small,span.wpb_btn-small{padding:5px 9px;font-size:11px;line-height:16px;}button.wpb_btn-small [class^="icon-"],span.wpb_btn-small [class^="icon-"]{margin-top:-1px;}button.wpb_btn-mini,span.wpb_btn-mini{padding:2px 6px;font-size:11px;line-height:14px;}.wpb_btn-primary,.wpb_btn-primary:hover,.wpb_btn-warning,.wpb_btn-warning:hover,.wpb_btn-danger,.wpb_btn-danger:hover,.wpb_btn-success,.wpb_btn-success:hover,.wpb_btn-info,.wpb_btn-info:hover,.wpb_btn-inverse,.wpb_btn-inverse:hover{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}.wpb_btn-primary.active,.wpb_btn-warning.active,.wpb_btn-danger.active,.wpb_btn-success.active,.wpb_btn-info.active,.wpb_btn-inverse.active{color:rgba(255,255,255,0.75);}.wpb_button{border-color:#ccc;border-color:rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.1);}.wpb_btn-primary{background-color:#0088cc;}.wpb_btn-primary:hover,.wpb_btn-primary:active,.wpb_btn-primary.active,.wpb_btn-primary.disabled,.wpb_btn-primary[disabled]{background-color:#0077b3;}.wpb_btn-primary:active,.wpb_btn-primary.active{background-color:#005580 \9;}.wpb_btn-warning{background-color:#ff9900;}.wpb_btn-warning:hover,.wpb_btn-warning:active,.wpb_btn-warning.active,.wpb_btn-warning.disabled,.wpb_btn-warning[disabled]{background-color:#e68a00;}.wpb_btn-warning:active,.wpb_btn-warning.active{background-color:#b36b00 \9;}.wpb_btn-danger{background-color:#ff675b;}.wpb_btn-danger:hover,.wpb_btn-danger:active,.wpb_btn-danger.active,.wpb_btn-danger.disabled,.wpb_btn-danger[disabled]{background-color:#ff4f42;}.wpb_btn-danger:active,.wpb_btn-danger.active{background-color:#ff200f \9;}.wpb_btn-success{background-color:#6ab165;}.wpb_btn-success:hover,.wpb_btn-success:active,.wpb_btn-success.active,.wpb_btn-success.disabled,.wpb_btn-success[disabled]{background-color:#5aa855;}.wpb_btn-success:active,.wpb_btn-success.active{background-color:#488644 \9;}.wpb_btn-info{background-color:#58b9da;}.wpb_btn-info:hover,.wpb_btn-info:active,.wpb_btn-info.active,.wpb_btn-info.disabled,.wpb_btn-info[disabled]{background-color:#43b0d5;}.wpb_btn-info:active,.wpb_btn-info.active{background-color:#2a97bc \9;}.wpb_btn-inverse{background-color:#555555;}.wpb_btn-inverse:hover,.wpb_btn-inverse:active,.wpb_btn-inverse.active,.wpb_btn-inverse.disabled,.wpb_btn-inverse[disabled]{background-color:#484848;}.wpb_btn-inverse:active,.wpb_btn-inverse.active{background-color:#2f2f2f \9;}button.wpb_button,input[type="submit"].wpb_button{*padding-top:2px;*padding-bottom:2px;}button.wpb_button::-moz-focus-inner,input[type="submit"].wpb_button::-moz-focus-inner{padding:0;border:0;}button.wpb_button.wpb_btn-large,input[type="submit"].wpb_button.wpb_btn-large{*padding-top:7px;*padding-bottom:7px;}button.wpb_button.wpb_btn-small,input[type="submit"].wpb_button.wpb_btn-small{*padding-top:3px;*padding-bottom:3px;}button.wpb_button.wpb_btn-mini,input[type="submit"].wpb_button.wpb_btn-mini{*padding-top:1px;*padding-bottom:1px;}a.wpb_button_a{text-decoration:none;border:none;}a.wpb_button_a:hover{text-decoration:none;}.wpb_button:hover{background-image:none;}i.icon{display:inline-block;width:16px;height:16px;line-height:16px;vertical-align:text-top;margin-left:5px;}.wpb_btn-large i.icon{height:19px;margin-left:9px;}.wpb_btn-small i.icon{height:15px;}.wpb_btn-mini i.icon{display:none;}.wpb_address_book i.icon,option.wpb_address_book{background:url(../images/icons/address-book.png) no-repeat right center;}.wpb_alarm_clock i.icon,option.wpb_alarm_clock{background:url(../images/icons/alarm-clock.png) no-repeat right center;}.wpb_anchor i.icon,option.wpb_anchor{background:url(../images/icons/anchor.png) no-repeat right center;}.wpb_application_image i.icon,option.wpb_application_image{background:url(../images/icons/application-image.png) no-repeat right center;}.wpb_arrow i.icon,option.wpb_arrow{background:url(../images/icons/arrow.png) no-repeat right center;}.wpb_asterisk i.icon,option.wpb_asterisk{background:url(../images/icons/asterisk.png) no-repeat right center;}.wpb_hammer i.icon,option.wpb_hammer{background:url(../images/icons/auction-hammer.png) no-repeat right center;}.wpb_balloon i.icon,option.wpb_balloon{background:url(../images/icons/balloon.png) no-repeat right center;}.wpb_balloon_buzz i.icon,option.wpb_balloon_buzz{background:url(../images/icons/balloon-buzz.png) no-repeat right center;}.wpb_balloon_facebook i.icon,option.wpb_balloon_facebook{background:url(../images/icons/balloon-facebook.png) no-repeat right center;}.wpb_balloon_twitter i.icon,option.wpb_balloon_twitter{background:url(../images/icons/balloon-twitter.png) no-repeat right center;}.wpb_battery i.icon,option.wpb_battery{background:url(../images/icons/battery-full.png) no-repeat right center;}.wpb_binocular i.icon,option.wpb_binocular{background:url(../images/icons/binocular.png) no-repeat right center;}.wpb_document_excel i.icon,option.wpb_document_excel{background:url(../images/icons/blue-document-excel.png) no-repeat right center;}.wpb_document_image i.icon,option.wpb_document_image{background:url(../images/icons/blue-document-image.png) no-repeat right center;}.wpb_document_music i.icon,option.wpb_document_music{background:url(../images/icons/blue-document-music.png) no-repeat right center;}.wpb_document_office i.icon,option.wpb_document_office{background:url(../images/icons/blue-document-office.png) no-repeat right center;}.wpb_document_pdf i.icon,option.wpb_document_pdf{background:url(../images/icons/blue-document-pdf.png) no-repeat right center;}.wpb_document_powerpoint i.icon,option.wpb_document_powerpoint{background:url(../images/icons/blue-document-powerpoint.png) no-repeat right center;}.wpb_document_word i.icon,option.wpb_document_word{background:url(../images/icons/blue-document-word.png) no-repeat right center;}.wpb_bookmark i.icon,option.wpb_bookmark{background:url(../images/icons/bookmark.png) no-repeat right center;}.wpb_camcorder i.icon,option.wpb_camcorder{background:url(../images/icons/camcorder.png) no-repeat right center;}.wpb_camera i.icon,option.wpb_camera{background:url(../images/icons/camera.png) no-repeat right center;}.wpb_chart i.icon,option.wpb_chart{background:url(../images/icons/chart.png) no-repeat right center;}.wpb_chart_pie i.icon,option.wpb_chart_pie{background:url(../images/icons/chart-pie.png) no-repeat right center;}.wpb_clock i.icon,option.wpb_clock{background:url(../images/icons/clock.png) no-repeat right center;}.wpb_play i.icon,option.wpb_play{background:url(../images/icons/control.png) no-repeat right center;}.wpb_fire i.icon,option.wpb_fire{background:url(../images/icons/fire.png) no-repeat right center;}.wpb_heart i.icon,option.wpb_heart{background:url(../images/icons/heart.png) no-repeat right center;}.wpb_mail i.icon,option.wpb_mail{background:url(../images/icons/mail.png) no-repeat right center;}.wpb_shield i.icon,option.wpb_shield{background:url(../images/icons/plus-shield.png) no-repeat right center;}.wpb_video i.icon,option.wpb_video{background:url(../images/icons/video.png) no-repeat right center;}.wpb_call_to_action{position:relative;background-color:#f7f7f7;padding:20px;padding:35px;border:1px solid #f0f0f0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}.wpb_call_to_action .wpb_button{margin:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}.cta_align_left .wpb_button{float:left;}.cta_align_right .wpb_button{float:right;}.cta_align_left .wpb_button,.cta_align_right .wpb_button{max-width:27.5%;}.cta_align_left .wpb_call_text,.cta_align_right .wpb_call_text{width:70%;float:left;clear:none;}.cta_align_left .wpb_call_text{float:right;}.wpb_call_to_action .wpb_call_text,#content .wpb_call_to_action .wpb_call_text{margin:0;padding-top:0;}.cta_align_bottom{text-align:center;}.cta_align_bottom .wpb_button{position:static;margin-top:21.739130434782606px;display:inline-block;}.cta_no_button .wpb_call_text{width:auto;float:none;}@media (max-width: 600px) {.vc_responsive .cta_align_left .wpb_button,.vc_responsive .cta_align_right .wpb_button{max-width:70%;width:70%;float:none;display:block;margin:3% auto;}.vc_responsive .cta_align_left .wpb_call_text,.vc_responsive .cta_align_right .wpb_call_text{width:auto;max-width:none;text-align:center;}}.wpb_gmaps_widget .wpb_map_wraper{background-color:#f7f7f7;padding:5px;}.wpb_gmaps_widget .wpb_map_wraper iframe{margin-bottom:0;padding:0;display:block;}.wpb_content_element .wpb_tabs_nav li a:focus,.wpb_accordion_section .wpb_accordion_header a:focus,.wpb_tour_next_prev_nav a:focus{outline:none;}.wpb_content_element .wpb_tour_tabs_wrapper,.wpb_content_element .wpb_tabs_nav{padding:0;}.wpb_content_element .wpb_tabs_nav{margin:0;padding-left:0!important;text-indent:inherit!important;}#content .wpb_content_element .wpb_tabs_nav{margin:0;}.wpb_content_element .wpb_tabs_nav li{background-color:#f0f0f0;white-space:nowrap;padding:0;background-image:none;list-style:none!important;}.wpb_content_element .wpb_tabs_nav li:after,.wpb_content_element .wpb_tabs_nav li:before{display:none!important;}.wpb_content_element .wpb_tabs_nav li.ui-tabs-active,.wpb_content_element .wpb_tabs_nav li:hover{background-color:#f7f7f7;}.wpb_content_element .wpb_tabs_nav li.ui-tabs-active a{cursor:default;}.wpb_content_element .wpb_tour_tabs_wrapper .wpb_ui-tabs-hide{display:none;}.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav a,.wpb_content_element .wpb_accordion_header a{border-bottom:none;text-decoration:none;display:block;padding:0.5em 1em;}.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header,.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab{background-color:#f7f7f7;}.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tabs_nav li,.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header{transition:all 0.2s linear;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;}.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab,.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content{padding:1em;}.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab>.wpb_content_element:last-child,.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content>.wpb_content_element:last-child,.wpb_content_element .wpb_tour_tabs_wrapper .wpb_tab .wpb_row:last-child>div>div.wpb_wrapper .wpb_content_element:last-child,.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_content .wpb_row:last-child>div>div.wpb_wrapper .wpb_content_element:last-child{margin-bottom:0;}.wpb_tabs .wpb_tabs_nav li{float:left;margin:0 1px 0 0;}.wpb_tour .wpb_tabs_nav{float:left;width:31.666666666666668%;}.wpb_tour .wpb_tabs_nav li{margin:0 0 1px 0;}.wpb_tour .wpb_tour_tabs_wrapper .wpb_tab{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;border:none;float:left;width:68.33333333333333%;padding:0 0 0 21.739130434782606px;}.wpb_tour_next_prev_nav{margin-left:31.666666666666668%;padding-left:21.739130434782606px;font-size:80%;}.wpb_tour_next_prev_nav a{border-bottom:1px dotted;text-decoration:none;}.wpb_tour_next_prev_nav a:hover{text-decoration:none;border-bottom:none;}.wpb_tour_next_prev_nav span{width:48%;display:inline-block;padding-top:1em;float:left;}.wpb_tour_next_prev_nav span.wpb_next_slide{text-align:right;float:right;}.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header{margin:0 0 1px 0;padding-top:0;position:relative;text-transform:none;font-weight:inherit;font-size:inherit;font-family:inherit;line-height:inherit;letter-spacing:inherit;}.wpb_accordion .wpb_accordion_wrapper .wpb_accordion_header a{padding-left:1em;}.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon,.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon{display:block;width:16px;height:16px;background-image:url(../images/toggle_open.png);background-repeat:no-repeat;position:absolute;right:0.7em;top:0.7em;}.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon{background-image:url(../images/toggle_close.png);}@media (max-width: 480px) {.vc_responsive .wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav,.vc_responsive .wpb_tour .wpb_tab,.vc_responsive .wpb_tour_next_prev_nav{width:100%;float:none;margin-left:0;}.vc_responsive .wpb_tour_next_prev_nav{width:auto;padding:0 1em;}.vc_responsive #content .wpb_tour .wpb_tour_tabs_wrapper .wpb_tabs_nav{margin-bottom:1em;}.vc_responsive .wpb_tour .wpb_tab{padding-left:1em;padding-right:1em;}}#content .wpb_twitter_widget ul.tweet_list,.wpb_twitter_widget ul.tweet_list{margin:0;padding:0;}#content .wpb_twitter_widget ul.tweet_list li,.wpb_twitter_widget ul.tweet_list li{border-bottom:1px solid #f7f7f7;margin:0 0 1em 0;padding-bottom:1em;background-image:none;list-style:none!important;}#content .wpb_twitter_widget ul.tweet_list li:after,.wpb_twitter_widget ul.tweet_list li:after,#content .wpb_twitter_widget ul.tweet_list li:before,.wpb_twitter_widget ul.tweet_list li:before{display:none!important;}.wpb_twitter_widget .tweet_time{display:block;color:#f7f7f7;font-size:80%;}.wpb_twitter_widget p.twitter_follow_button_wrap{margin-bottom:0;font-size:80%;}.wpb_twitter_widget .twitter_follow_button{background-image:url(../images/twitter_bird.png);background-position:left center;background-repeat:no-repeat;padding-left:25px;display:inline-block;min-height:16px;}.wpb_column .wpb_wrapper .wpb_teaser_grid{margin-left:0;margin-bottom:0;}body ul.wpb_thumbnails-fluid li{padding:0;margin-left:0;background-image:none;list-style:none!important;}body ul.wpb_thumbnails-fluid li:after,body ul.wpb_thumbnails-fluid li:before{display:none!important;}body ul.wpb_thumbnails-fluid li .entry-content *:last-child{margin-bottom:0;}.wpb_row .wpb_grid ul.wpb_thumbnails-fluid,.wpb_row .wpb_filtered_grid ul.wpb_thumbnails-fluid{margin:0 0 0 -2.5%;padding:0;width:102.5%;overflow:visible!important;}.wpb_row ul.wpb_thumbnails-fluid>[class*="vc_span"]{margin-left:2.5%;}.wpb_grid .wpb_thumbnails-fluid>.vc_span3,.wpb_filtered_grid .wpb_thumbnails-fluid>.vc_span3{width:22.42%;}.wpb_grid .wpb_thumbnails-fluid>.vc_span4,.wpb_filtered_grid .wpb_thumbnails-fluid>.vc_span4{width:30.753333333333337%;}.wpb_grid .wpb_thumbnails-fluid>.vc_span6,.wpb_filtered_grid .wpb_thumbnails-fluid>.vc_span6{width:47.45%;}.wpb_grid .wpb_thumbnails-fluid>.vc_span12,.wpb_filtered_grid .wpb_thumbnails-fluid>.vc_span12{width:97.5%;}.wpb_teaser_grid .entry-content{margin:0;padding:0;width:100%;}.grid_layout-thumbnail .post-thumb{margin-bottom:0;}.grid_layout-thumbnail .post-thumb img{max-width:100%;}.wpb_carousel .wpb_wrapper{position:relative;}.wpb_carousel .prev,.wpb_carousel .next{position:absolute;top:3px;background-color:#f7f7f7;padding:0px 6px 0px 6px;font-size:12px;z-index:10;text-decoration:none;transition:all 0.2s linear;-moz-transition:all 0.2s linear;-webkit-transition:all 0.2s linear;-o-transition:all 0.2s linear;}.wpb_carousel .prev:hover,.wpb_carousel .next:hover{background-color:#f0f0f0;}.wpb_carousel .prev:focus,.wpb_carousel .next:focus{outline:none;text-decoration:none;}.wpb_carousel .prev{right:30px;}.wpb_carousel .next{right:0px;}.wpb_carousel .wpb_thumbnails-fluid{width:100%;}.wpb_carousel .wpb_thumbnails-fluid>[class*="vc_span"]{height:auto!important;}.wpb_teaser_grid .categories_filter,.wpb_categories_filter{list-style:none;list-style-type:none;padding:0;margin:0 0 10px 0;}.wpb_teaser_grid .categories_filter li,.wpb_categories_filter li{display:block;float:left;margin:0 10px 10px 0;background-image:none;list-style:none!important;}.wpb_teaser_grid .categories_filter li:after,.wpb_categories_filter li:after,.wpb_teaser_grid .categories_filter li:before,.wpb_categories_filter li:before{display:none!important;}.wpb_teaser_grid .categories_filter li a,.wpb_categories_filter li a{border:none;text-decoration:none;}.wpb_teaser_grid .categories_filter li a:hover,.wpb_categories_filter li a:hover{border-bottom:1px dotted;}.wpb_teaser_grid .categories_filter li.active a,.wpb_categories_filter li.active a{border-bottom:1px dotted;}@media (max-width: 480px) {.vc_responsive .wpb_row ul.wpb_thumbnails-fluid{margin-left:0;width:auto;}.vc_responsive .wpb_row .wpb_teaser_grid ul.wpb_thumbnails-fluid [class*="vc_span"]{width:100%;float:none;display:block;margin-left:0;margin-right:0;}}.wpb_image_grid .wpb_image_grid_ul{margin:0;padding:0;}.wpb_image_grid .wpb_image_grid_ul>li{background-image:none;list-style:none!important;}.wpb_image_grid .wpb_image_grid_ul>li:after,.wpb_image_grid .wpb_image_grid_ul>li:before{display:none!important;}.wpb_image_grid .wpb_image_grid_ul .isotope-item{list-style:none;margin:0 1px 1px 0;max-width:100%;float:left;}.wpb_image_grid .wpb_image_grid_ul a{display:block;}.wpb_image_grid .wpb_image_grid_ul img{display:block;max-width:100%;height:auto;}.wpb_gallery .theme-default .nivoSlider{margin-bottom:0;}.wpb_gallery .theme-default .nivo-controlNav{padding:10px 0 3px 0;}.wpb_gallery .wpb_flexslider .flex-control-nav{bottom:-35px;}.wpb_gallery .wpb_flexslider .flex-caption{cursor:default;}#content .wpb_gallery_slides ul.slides,.content .wpb_gallery_slides ul.slides,.wpb_gallery_slides ul.slides,#content .wpb_gallery_slides ul.flex-direction-nav,.content .wpb_gallery_slides ul.flex-direction-nav,.wpb_gallery_slides ul.flex-direction-nav,body .wpb_gallery_slides ul li,.wpb_content_element .wpb_gallery_slides ul li{list-style:none;padding:0;background-image:none;margin:0;}.wpb_alert{padding:1em 35px 1em 14px;text-shadow:0 1px 0 rgba(255,255,255,0.5);background-color:#fcf8e3;border:1px solid #fbeed5;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;color:#c09853;clear:both;}.wpb_alert-success{background-color:#dff0d8;border-color:#d6e9c6;color:#468847;}.wpb_alert-danger,.wpb_alert-error{background-color:#f2dede;border-color:#eed3d7;color:#b94a48;}.wpb_alert-info{background-color:#d9edf7;border-color:#bce8f1;color:#3a87ad;}.wpb_alert .messagebox_text{padding-left:28px;background:url(../vc/alert.png) no-repeat left center;}.wpb_alert-info .messagebox_text{background:url(../vc/info.png) no-repeat left center;}.wpb_alert-success .messagebox_text{background:url(../vc/tick.png) no-repeat left center;}.wpb_alert-error .messagebox_text{background:url(../vc/exclamation.png) no-repeat left center;}.flickr_badge_image{margin:0 10px 10px 0px;width:72px;height:72px;float:left;background:none;padding:0;}.flickr_badge_image a{border:none;}.flickr_badge_image img{margin:0;overflow:hidden;position:relative;width:100%;height:100%;max-width:100%;max-height:100%;}.wpb_flickr_widget p.flickr_stream_wrap{clear:both;margin-bottom:0;font-size:80%;}.wpb_flickr_widget p.flickr_stream_wrap a{background-image:url(../images/flickr.png);background-repeat:no-repeat;background-position:left center;padding-left:25px;display:inline-block;}.wpb_video_widget .wpb_wrapper .wpb_video_wrapper{padding-top:56%;position:relative;}.wpb_video_widget .wpb_wrapper .wpb_video_wrapper>div{padding-top:0!important;position:static;}.wpb_video_widget .wpb_wrapper iframe{width:100%;height:100%;display:block;position:absolute;margin:0;top:0;left:0;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}.wpb_video_wrapper .fluid-width-video-wrapper{padding-top:0!important;position:static;}.wpb_posts_slider .flex-caption,.wpb_posts_slider .nivo-caption{background-color:#f7f7f7;opacity:1;color:inherit;padding:10px 15px;position:static;}.wpb_posts_slider .wpb_gallery_slides>ul>li{background-image:none;list-style:none!important;}.wpb_posts_slider .wpb_gallery_slides>ul>li:after,.wpb_posts_slider .wpb_gallery_slides>ul>li:before{display:none!important;}.vc_progress_bar .vc_single_bar{background:#f7f7f7;position:relative;margin-bottom:11.666666666666666px;-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;-moz-box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;box-shadow:0 1px 2px rgba(0,0,0,0.1) inset;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;}.vc_progress_bar .vc_single_bar:last-child{margin-bottom:0;}.vc_progress_bar .vc_single_bar .vc_label{display:block;padding:0.5em 1em;position:relative;z-index:1;}.vc_progress_bar .vc_single_bar.bar_blue .vc_bar{background-color:#0074CC;}.vc_progress_bar .vc_single_bar.bar_blue .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}.vc_progress_bar .vc_single_bar.bar_turquoise .vc_bar{background-color:#49afcd;}.vc_progress_bar .vc_single_bar.bar_turquoise .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}.vc_progress_bar .vc_single_bar.bar_green .vc_bar{background-color:#5bb75b;}.vc_progress_bar .vc_single_bar.bar_green .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}.vc_progress_bar .vc_single_bar.bar_orange .vc_bar{background-color:#faa732;}.vc_progress_bar .vc_single_bar.bar_orange .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}.vc_progress_bar .vc_single_bar.bar_red .vc_bar{background-color:#da4f49;}.vc_progress_bar .vc_single_bar.bar_red .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}.vc_progress_bar .vc_single_bar.bar_black .vc_bar{background-color:#414141;}.vc_progress_bar .vc_single_bar.bar_black .vc_label{color:#ffffff;text-shadow:0 -1px 0 rgba(0,0,0,0.25);}.vc_progress_bar .vc_single_bar .vc_bar{display:block;position:absolute;height:100%;background-color:#e0e0e0;width:0%;top:0;left:0;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;transition:width 1s linear;-moz-transition:width 1s linear;-webkit-transition:width 1s linear;-o-transition:width 1s linear;}.vc_progress_bar .vc_single_bar .vc_bar.striped{background-image:-webkit-gradient(linear,0 100%,100% 0,color-stop(0.25,rgba(255,255,255,0.15)),color-stop(0.25,transparent),color-stop(0.5,transparent),color-stop(0.5,rgba(255,255,255,0.15)),color-stop(0.75,rgba(255,255,255,0.15)),color-stop(0.75,transparent),to(transparent));background-image:-webkit-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:-moz-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:-o-linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);background-image:linear-gradient(45deg,rgba(255,255,255,0.15) 25%,transparent 25%,transparent 50%,rgba(255,255,255,0.15) 50%,rgba(255,255,255,0.15) 75%,transparent 75%,transparent);-webkit-background-size:40px 40px;-moz-background-size:40px 40px;-o-background-size:40px 40px;background-size:40px 40px;}.vc_progress_bar .vc_single_bar .vc_bar.animated{-webkit-animation:progress-bar-stripes 2s linear infinite;-moz-animation:progress-bar-stripes 2s linear infinite;-ms-animation:progress-bar-stripes 2s linear infinite;-o-animation:progress-bar-stripes 2s linear infinite;animation:progress-bar-stripes 2s linear infinite;}@-webkit-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-moz-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-ms-keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
@-o-keyframes progress-bar-stripes {
  from {
    background-position: 0 0;
  }
  to {
    background-position: 40px 0;
  }
}
@keyframes progress-bar-stripes {
  from {
    background-position: 40px 0;
  }
  to {
    background-position: 0 0;
  }
}
/*** Pie chart **/
.vc_pie_chart {
  z-index: 0;
  text-align: center;
}
.vc_pie_chart .vc_pie_wrapper {
  position: relative;
  margin: 0 auto;
}
.vc_pie_chart canvas {
  position: relative;
  z-index: 1;
}
.vc_pie_chart .vc_pie_chart_value {
  font-size: 200%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
}
.vc_pie_chart[data-pie-color="wpb_button"] .vc_pie_chart_back {
  border-color: #f7f7f7;
}
.vc_pie_chart[data-pie-color="btn-primary"] .vc_pie_chart_back {
  border-color: #0088cc;
}
.vc_pie_chart[data-pie-color="btn-info"] .vc_pie_chart_back {
  border-color: #58b9da;
}
.vc_pie_chart[data-pie-color="btn-success"] .vc_pie_chart_back {
  border-color: #6ab165;
}
.vc_pie_chart[data-pie-color="btn-warning"] .vc_pie_chart_back {
  border-color: #ff9900;
}
.vc_pie_chart[data-pie-color="btn-danger"] .vc_pie_chart_back {
  border-color: #ff675b;
}
.vc_pie_chart[data-pie-color="btn-inverse"] .vc_pie_chart_back {
  border-color: #555555;
}
.vc_pie_chart_back {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 6px solid #f7f7f7;
  border-radius: 999px;
  border-radius: 50%;
  opacity: 0.3;
  filter: alpha(opacity=30);
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box;
}
/* Responsive stuff
---------------------------------------------------------- */
/* Make all grid-sized elements block level again */
@media (max-width: 480px) {
  .vc_responsive div.vc_row-fluid div[class*="vc_span"] {
    float: none;
    display: block;
    width: auto;
    margin-left: 0;
  }
}
/* Content elements margins
---------------------------------------------------------- */
.wpb_alert p:last-child,
#content .wpb_alert p:last-child,
.wpb_text_column p:last-child,
.wpb_text_column *:last-child,
#content .wpb_text_column p:last-child,
#content .wpb_text_column *:last-child,
.wpb_toggle_content p:last-child {
  margin-bottom: 0;
}
.wpb_content_element,
ul.wpb_thumbnails-fluid > li,
.last_toggle_el_margin,
.wpb_button {
  margin-bottom: 35px;
}
.fb_like,
.twitter-share-button,
.entry-content .twitter-share-button,
.wpb_googleplus,
.wpb_pinterest,
.wpb_tab .wpb_content_element,
.wpb_accordion .wpb_content_element,
.wpb_toggle_content {
  margin-bottom: 21.739130434782606px;
}
/* end Content elements margins -------------------------- */
/* Useful css
---------------------------------------------------------- */
.wpb_content_element.wpb_single_image img {
  height: auto;
  max-width: 100%;
}
.wpb_heading,
.entry-content .wpb_heading {
  margin-top: 0;
}
.pp_content iframe {
  margin-bottom: 0;
}
/* end Useful css ---------------------------------------- */
/* CSS Animations */
.wpb_animate_when_almost_visible {
  opacity: 0;
}
.wpb_start_animation.wpb_top-to-bottom {
  -webkit-animation: wpb_ttb 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Safari 4+ */

  -moz-animation: wpb_ttb 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Fx 5+ */

  -o-animation: wpb_ttb 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Opera 12+ */

  animation: wpb_ttb 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* IE 10+ */

  opacity: 1;
}
.wpb_start_animation.wpb_bottom-to-top {
  -webkit-animation: wpb_btt 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Safari 4+ */

  -moz-animation: wpb_btt 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Fx 5+ */

  -o-animation: wpb_btt 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Opera 12+ */

  animation: wpb_btt 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* IE 10+ */

  opacity: 1;
}
.wpb_start_animation.wpb_left-to-right {
  -webkit-animation: wpb_ltr 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Safari 4+ */

  -moz-animation: wpb_ltr 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Fx 5+ */

  -o-animation: wpb_ltr 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Opera 12+ */

  animation: wpb_ltr 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* IE 10+ */

  opacity: 1;
}
.wpb_start_animation.wpb_right-to-left {
  -webkit-animation: wpb_rtl 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Safari 4+ */

  -moz-animation: wpb_rtl 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Fx 5+ */

  -o-animation: wpb_rtl 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Opera 12+ */

  animation: wpb_rtl 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* IE 10+ */

  opacity: 1;
}
.wpb_start_animation.wpb_appear {
  -webkit-animation: wpb_appear 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Safari 4+ */

  -moz-animation: wpb_appear 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Fx 5+ */

  -o-animation: wpb_appear 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* Opera 12+ */

  animation: wpb_appear 0.7s 1 cubic-bezier(0.175, 0.885, 0.32, 1.275);
  /* IE 10+ */

  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
  opacity: 1;
}
/* Top to bottom keyframes */
@-webkit-keyframes wpb_ttb {
  0% {
    -webkit-transform: translate(0, -10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0, 0);
    opacity: 1;
  }
}
@-moz-keyframes wpb_ttb {
  0% {
    -moz-transform: translate(0, -10%);
    opacity: 0;
  }
  100% {
    -moz-transform: translate(0, 0);
    opacity: 1;
  }
}
@-o-keyframes wpb_ttb {
  0% {
    -o-transform: translate(0, -10%);
    opacity: 0;
  }
  100% {
    -o-transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes wpb_ttb {
  0% {
    transform: translate(0, -10%);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0);
    opacity: 1;
  }
}
/* Bottom to top keyframes */
@-webkit-keyframes wpb_btt {
  0% {
    -webkit-transform: translate(0, 10%);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0, 0);
    opacity: 1;
  }
}
@-moz-keyframes wpb_btt {
  0% {
    -moz-transform: translate(0, 10%);
    opacity: 0;
  }
  100% {
    -moz-transform: translate(0, 0);
    opacity: 1;
  }
}
@-o-keyframes wpb_btt {
  0% {
    -o-transform: translate(0, 10%);
    opacity: 0;
  }
  100% {
    -o-transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes wpb_btt {
  0% {
    transform: translate(0, 10%);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0);
    opacity: 1;
  }
}
/* Left to right keyframes */
@-webkit-keyframes wpb_ltr {
  0% {
    -webkit-transform: translate(-10%, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0, 0);
    opacity: 1;
  }
}
@-moz-keyframes wpb_ltr {
  0% {
    -moz-transform: translate(-10%, 0);
    opacity: 0;
  }
  100% {
    -moz-transform: translate(0, 0);
    opacity: 1;
  }
}
@-o-keyframes wpb_ltr {
  0% {
    -o-transform: translate(-10%, 0);
    opacity: 0;
  }
  100% {
    -o-transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes wpb_ltr {
  0% {
    transform: translate(-10%, 0);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0);
    opacity: 1;
  }
}
/* Right to left keyframes */
@-webkit-keyframes wpb_rtl {
  0% {
    -webkit-transform: translate(10%, 0);
    opacity: 0;
  }
  100% {
    -webkit-transform: translate(0, 0);
    opacity: 1;
  }
}
@-moz-keyframes wpb_rtl {
  0% {
    -moz-transform: translate(10%, 0);
    opacity: 0;
  }
  100% {
    -moz-transform: translate(0, 0);
    opacity: 1;
  }
}
@-o-keyframes wpb_rtl {
  0% {
    -o-transform: translate(10%, 0);
    opacity: 0;
  }
  100% {
    -o-transform: translate(0, 0);
    opacity: 1;
  }
}
@keyframes wpb_rtl {
  0% {
    transform: translate(10%, 0);
    opacity: 0;
  }
  100% {
    transform: translate(0, 0);
    opacity: 1;
  }
}
/* Appear from center keyframes */
@-webkit-keyframes wpb_appear {
  0% {
    -webkit-transform: scale(0.5);
    opacity: 0.1;
  }
  100% {
    -webkit-transform: scale(1);
    opacity: 1;
  }
}
@-moz-keyframes wpb_appear {
  0% {
    -moz-transform: scale(0.5);
    opacity: 0.1;
  }
  100% {
    -moz-transform: scale(1);
    opacity: 1;
  }
}
@-o-keyframes wpb_appear {
  0% {
    -o-transform: scale(0.5);
    opacity: 0.1;
  }
  100% {
    -o-transform: scale(1);
    opacity: 1;
  }
}
@keyframes wpb_appear {
  0% {
    transform: scale(0.5);
    opacity: 0.1;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}

/* POWERMAG CUSTOMIZATIONS */

.wpb_separator,
.vc_text_separator {
  border-bottom: 1px dotted #ccc;
}
button.wpb_btn-large,
span.wpb_btn-large {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
}
.cta_align_left .wpb_button,
.cta_align_right .wpb_button {
  margin-top: 10px;
}
.wpb_call_to_action .wpb_call_text,
#content .wpb_call_to_action .wpb_call_text {
  margin-top: 7px;
}
.wpb_content_element .ui-tabs .ui-tabs-nav li:hover,
.wpb_content_element .ui-accordion .ui-accordion-header:hover {
  background:rgba(0,0,0,.08);
}
.wpb_tabs .ui-tabs .ui-tabs-panel,
.wpb_accordion .ui-accordion .ui-accordion-content {
  padding: 20px;
  background-color: rgba(0,0,0,.05);
}
.wpb_tour .wpb_tab,
.wpb_tour .wpb_tab.ui-tabs-panel {
  padding: 20px 20px 0 21.739130434782606px;
}
.wpb_tour_next_prev_nav {
  padding-bottom: 10px;
  padding-right: 20px;
  background: rgba(0,0,0,.05);
}
#content .wpb_accordion .ui-accordion .ui-accordion-header a,
.wpb_accordion .ui-accordion .ui-accordion-header a /* djwd */ {
    padding: 11px 0 7px 30px;
	font-family: 'BebasNeueRegular', sans-serif;
	font-size: 20px;
	font-size: 1.25rem;
}
.wpb_content_element .wpb_accordion_wrapper .wpb_accordion_header,
.wpb_content_element.wpb_tabs .wpb_tour_tabs_wrapper .wpb_tab {
  background: rgba(0,0,0,0.05);
}
.wpb_accordion .wpb_accordion_wrapper .ui-state-default .ui-icon,
.wpb_accordion .wpb_accordion_wrapper .ui-state-active .ui-icon {
	left: 5px;
	top: 20px;
}
.vc_text_separator div {
  background-color: #e6e6e6;
  border: 1px solid #ccc;
  padding: 5px 12px 2px;
  font-family: 'BebasNeueRegular', sans-serif;
  font-size: 16px;
  font-size: 1rem;
}
#content .wpb_content_element .ui-tabs .ui-tabs-nav {
	font-family: 'BebasNeueRegular', sans-serif;
	font-size: 20px;
	font-size: 1.25rem;
	list-style-type: none;
}
.wpb_content_element .ui-tabs .ui-tabs-nav li, 
.wpb_content_element .ui-accordion .ui-accordion-header, 
.wpb_tabs .ui-tabs .ui-tabs-panel {
	background: rgba(0,0,0,0.05);
}
#content .wpb_content_element .ui-tabs .ui-tabs-nav {
	font-family: 'BebasNeueRegular', sans-serif;
	font-size: 20px;
	font-size: 1.25rem;
	list-style-type: none;
}
.wpb_content_element div.ui-tabs .ui-tabs-nav li {
	background: rgba(0,0,0,0.03);
}
.wpb_content_element div.ui-tabs .ui-tabs-nav li.ui-tabs-active {
	background: rgba(0,0,0,0.05);
}
.ui-tabs .ui-tabs-nav li a {
	padding: 11px 15px 8px!important;
}
.wpb_tour .ui-tabs .ui-tabs-nav li:first-child {
	margin: 0px 1px 0 0;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon {
	margin-top: -7px!important;
}